[B]Version 1.0.0[/B]
- Minor PIN Dialog improvements

[B]Version 1.0.0~beta10[/B]
- Improvements to PIN Dialog

[B]Version 1.0.0~beta9[/B]
- Add trakt.tv PIN auth
- Add auto-config option
- Add ability to clear all saved searches
- Migrate directdownload.tv scraper to API
- Fix movienight scraper
- Fix zumvo
- Fix afdah scraper
- Fix pftv scraper
- Fix ch131 scraper
- Improve cartoonhd scraper
- Fix trakt bookmarks when no token

[B]Version 1.0.0~beta8[/B]
- Add hidden progress
- Improve vkbox scraper

[B]Version 1.0.0~beta7[/B]
- Add alluc.com scraper
- Fix movietv.to scraper
- Improve host qualities list

[B]Version 1.0.0~beta6[/B]
- Fix blog get_url
- Fix cartoonhd scraper
- fix 2movies scraper
- fix pre-1970 airdates in My Next Episodes

[B]Version 1.0.0~beta5[/B]
- Improve movie4k scraper
- Fix moviestorm scraper

[B]Version 1.0.0~beta4[/B]
- Fix moviestorm search
- add gvcenter scraper
- improve directdownload.tv scraper
- Migrate to new trakt calendar API's
- Improve and simplify all blog scrapers

[B]Version 1.0.0~beta3[/B]
- Fix hdtvshows scraper
- Improve local scraper
- Add option to clear recent searches
- Improve blog scrapers
- Add cartoonhd scraper
- Add coolmoviezone scraper
- Add movienight scraper (depends on new urlresolver)

[B]Version 1.0.0~beta2[/B]
- handle invalid trakt usernames better
- Fix related urls when year is None
- Use the trakt addon for ratings when possible
- Fix mvl
- Fix losmovies

[B]Version 1.0.0~beta1[/B]
- Fix movie25
- move scraper sort order setting to DB
- Improve scraper sort order directory
- Fix solarmovie scraper
- Fix afdah scraper
- Fix oneclickwatch scraper

[B]Version 0.0.68[/B]
- Fix invalid characters in folders
- fix uflix scraper
- fix twomovies scraper
- fix afdah scraper
- fix movie25 scraper
- remove putlocker scraper
- fix myvideolinks scraper
- fix ororo.tv scraper
- add watchfree.to scraper
- add rlsssource scraper
- fix onlinemovies scraper
- add project-free-tv scraper

[B]Version 0.0.67[/B]
- Fix wmo scraper
- Add default quality to local scraper
- fix istream scraper
- Add parallel My Next Episodes code

[B]Version 0.0.66[/B]
- Add hdtvshows.net scraper
- Fix wmo and wso scrapers
- fix 2movies scraper
- fix viooz.ac scraper
- fix uflix scraper
- improve film-streaming.in scrpaer
- Add hidden link support to afdah scraper
- Minor Fixes

[B]Version 0.0.65[/B]
- Fix niter.tv scraper
- fix movie search for blogs
- fix service error
- fix wmo scraper
- fix afdah scraper
- fix mvl scraper

[B]Version 0.0.64[/B]
- Fix hdmz scraper

[B]Version 0.0.63[/B]
- Fix script error in iwatchonline

[B]Version 0.0.62[/B]
- Fix script error on android & iphone

[B]Version 0.0.61[/B]
- Improve air-date algorithm
- Add air-date support to oneclickwatch and tv-release.net
- Add hdmz scraper
- Add putlocker.is scraper
- Add ch131 scraper

[B]Version 0.0.60[/B]
- Fix myvideolinks.eu scraper
- Fix movie25 scraper
- Fix twomovies scraper
- Use new trakt api host
- Only check next_run every minute rather than every second
- Match episodes on airdate is SXXEXX match fails (where available)
- Improve clickplay.to matching
- Minor bug fixes

[B]Version 0.0.59[/B]
- Fix wso and wmo regexes

[B]Version 0.0.58[/B]
- Extend host quality logic to other scrapers
- Code Cleanup (PEP8)
- remove alluc.to scraper
- Add tv-release.net scraper

[B]Version 0.0.57[/B]
- Fix movietv.to scraper
- Fix myvideolinks.eu scraper
- Fix uflix.org scraper
- Fix wmo.ch scraper
- Fix iwatch scraper
- Improve clickplay.to scraper
- Improve yify.tv scraper
- Use quality derivation algorithm for all scrapers where quality is undefined
- Fix movieshd.co scraper
- Stop printing labels that aren't filled in

[B]Version 0.0.56[/B]
- Fix for when no account is configured
- Add some theme icons
- Fix playback on trakt failure
- Require login for niter.tv
- Temporarily remove broken menu items
- Add pop-up when url resolution fails.

[B]Version 0.0.55[/B]
- Add wmo.ch scraper
- Add wso.ch scraper
- Add zumvo scraper
- Improve stream-tv scraper
- fix quality fallback for icefilms
- improve quality determination logic for all scrapers
- Fix force refresh date for calendars

[B]Version 0.0.54[/B]
- Add genres back in
- Several metadata fixes
- Fixed watched indicator not being retained in some views
- Increase trakt cache times in key areas

[B]Version 0.0.53[/B]
- Disable genres to workaround api issue (temporarily)
- Fix items missing a title
- Fix issue with caching
- Add watched indicators to calendars

[B]Version 0.0.52[/B]
- Fix force refresh on progress
- Add pagination to trending, popular, recently updated, and search results
- Add collection sort setting
- Fix myvideolinks.eu scraper
- Remove hdmz, watchyourflix, shush.se, and oneclickmoviez scrapers
- Add tactical limit fix on My Next Episodes
- Add moviestorm.eu scraper

[B]Version 0.0.50[/B]
- Migrate SALTS to the Trakt V2 API
- Improve niter.tv scraper
- Filter promo links from pw scraper

[B]Version 0.0.48[/B]
- Add clickplay.to scraper
- Add niter.tv scraper
- Add stream-tv.co scraper
- Fix myvideolinks.eu scraper
- Fix hdmz scraper
- Fix movieshd.co scraper
- Improve vkbox scraper

[B]Version 0.0.47[/B]
- Add hdmz scraper
- Add steamallthis scraper
- Delete hdlord, popcornered, and simplymovies scrapers
- Fix movietv.to
- Make cookies files per scraper to avoid multi-threading issues

[B]Version 0.0.46[/B]
- Cookie save fix
- Add mysql import for Helix
- Add moviesonline7.co scraper

[B]Version 0.0.45[/B]
- Fix 2movies scraper
- Fix afdah.com scraper
- Fix filmstreaming.in scraper
- Fix myvideolinks scraper
- Fix oneclickwatch scraper
- Fix onelinemovies scraper
- Fixed yify.tv scraper
- Disabled popcornerned scraper
- Disabled simplymovies scraper

[B]Version 0.0.44[/B]
- Re-add istreamhd.org scraper
- make unusable filter log info rather than debug
- make paths dynamic for download

[B]Version 0.0.43[/B]
- Remove istreamhd.org scraper (site went offline)
- Remove oneclickmoviez scraper (site redirects to alluc now)
- Make empty searches return to menu

[B]Version 0.0.42[/B]
- Add watchyourflix.com scraper
- Add movietv.to scraper
- Fix film-streaming.in scraper
- Add 5th sort key and add "direct" sort option

[B]Version 0.0.41[/B]
- Fix some scrapers not enforcing title searches

[B]Version 0.0.40[/B]
- Added directdownload.tv scraper
- Improve hdlord scraper
- Add check for no hosters after filters are applied

[B]Version 0.0.38[/B]
- Add hdlord.com scraper
- Fix view47 scraper

[B]Version 0.0.37[/B]
- Fix vidics.ch
- Fix movie25

[B]Version 0.0.36[/B]
- Fix auto-play
- Fix shush.se

[B]Version 0.0.35[/B]
- Improve next run TS in Manage Subs
- Fix download folder not being changeable
- Fix negative time values on episodes for windows
- Fix uflix scraper hang
- Fix operational error catch for sqlite...I hope
- Fix scraper timeouts when set to 0
- Fix misleading timeout when max results reached
- Removed old unused pysqlite2 library 

[B]Version 0.0.34[/B]
- Fix vkbox scraper
- Add different progress options for download
- Add option to import collection into a list
- Change Sub Notification to dialog
- Fix shush.se scraper

[B]Version 0.0.33[/B]
- Added vkbox scraper
- More shush.se annoyance
- Add option to show time to calendar views
- Add option to download streams
- Fix bookmarks when timeplayed >0 but <1
- New Iconic fanart
- Add option to remove Season 0 from Seasons View

[B]Version 0.0.32[/B]
- Sort Set Related Url by scraper sort order
- Add retry on mysql error
- another shush.se fix
- Improved artwork on episode playback
- Prevent service from exiting on single exceptions

[B]Version 0.0.31[/B]
- solarmovie scraper fixes
- improve myvideolinks.eu and oneclickwatch.org quality function
- Add option to treat unknown air date as future
- Add director and writer infolabel when available
- Add silent trakt sync on playback stop

[B]Version 0.0.30[/B]
- Add solarmovie scraper
- Added resume bookmark code
- Set sqlite journal mode to WAL
- Add new set default view method
- Add way to delete individual cached urls
- Add pseudotv detection to force auto-play
- Alluc.to scraper fixes
- Fix losmovies links
- Small noobroom scraper fix
- uflix.org scraper fixes
- Improve settings.xml code to allow multiple scraper pages
  
[B]Version 0.0.29[/B]
- Fix friends activity
- Add noobroom scraper
- Fix shush.se scraper
- Improve get_view code
- Fix occasional error in primewire scraper
- Fix uflix search

[B]Version 0.0.28[/B]
- Add recent & saved searches
- Added new addon icon from SparkGFX
- Added set default view menu items

[B]Version 0.0.27[/B]
- Fix season meta when no account configured
- Added scraper for local library
- Removed dummy scraper

[B]Version 0.0.26[/B]
- Add more metadata for seasons
- Fix watched filter in seasons view
- Default subscription update to "aired"
- Add option to require site page
- Reorganize Library Integration tab since sub update can be run w/o being automatic
- Add Subscription option to exclude specials

[B]Version 0.0.25[/B]
- Move success attributes to settings.xml (Better Performance; less db contention)
- Consider hoster for quality when using oneclickwatch and myvideolinks.eu
- Add enable all/disable all to scraper sort order
- Add "Move To.." option in scraper sort order
- Add HD/SD filter ot TV Shows and Movies
- Add metadata to collection view (enables trailers in My Collections)
- Add Remove From Collection
- Set watched status on seasons

[B]Version 0.0.23[/B]
- Add ability to filter first X results that don't have a usable resolver
- Minor scraper improvements/fixes to most scrapers
- Add a hoster exclusion list
- Add timeout notification for Set Related Url and Get Sources
- Add context menu to Set Related Url on TV Show from Next Episodes & Calendar Views
- Add context menu to Browse Seasons from Next Episodes & Calendar Views

[B]Version 0.0.22[/B]
- Fix total_seconds not existing in <2.7 python

[B]Version 0.0.21[/B]
- Improve onlinemovies scraper
- Add ability to turn off menu items
- Added losmovies scraper
- Added movie4k.to scraper
- Fix watchseries.sx
- Improvements to first_aired handling
- Replace viooz.be scraper with viooz.ac scraper
- Use new user agent as view47 blocked the old one

[B]Version 0.0.20[/B]
- Set first_aired and released to localtime in infolabels
- Fix multi-process debug code left in
- Fix quality settings on oneclickwatch scraper
- Add code to make encrpted shush.se sources work
- Add watchmovies scraper
- Add additional Iconic theme images
- Add Iconic fanart
- Fix add to library for movies
- Fix occasional timeout not being caught from trakt
- Reduce vidics.ch scraper re to reduce load on system
- Better handle yify.tv failures

[B]Version 0.0.19[/B]
- Improve url resolution logic for shush.se
- Convert show Air Time to Local Time
- Added vidics.ch scraper
- Fix infinite loop in ororo.tv
- Fix invalid char in show folders
- Add settings menu items for URL Resolver and Addon
- Added oneclickwatch.org scraper

[B]Version 0.0.18[/B]
- Added popcornered.com scraper
- Added shush.se scraper
- Added ororo.tv scraper
- Added view47.com scraper
- Fix autoplay mode
- Minor fixes to other scrapers
- Fix subscription url existence checking
- Fix sub show titles ending in (year)
- Added context menu to add show to collection/list in episode views
 
[B]Version 0.0.17[/B]
- Added iwatchonline.to scraper
- Fallback to cached pages when trakt.tv timesout/throw temporary errors
- Added function to force a particular TV Show to always use episode title matching

[B]Version 0.0.16[/B]
- Fix trending when no valid trakt account is configured
- Added myvideolinks.eu scraper
- Fix incorrect cache on some trakt calls
- Add function to rate movies; tvshow; and episodes on trakt
- Added Marquerite's Iconic theme (WIP)
- Added filmikz scraper

[B]Version 0.0.15[/B]
- Fix pathnames that have invalid characters in them
- Fix accidentally turning MySQL on by default.

[B]Version 0.0.14[/B]
- Add option to disable db upgrades during XBMC startup
- Add option to add tvshows and movies to collection
- Add mark as watched/unwatched; add option to turn watched caching on and off
- Fall back to thread mode when not supported on platform
- Added onlinemovies.pro scraper
- Added onclickmovies.ag scraper

[B]Version 0.0.13[/B]
- Added alluc.to scraper
- Fix login bug in istreamhd.org scraper
- Add repeated scraper timeout detection
- Added db upgrade boolean to only export/import when needed
- Got watched indicators working in all lists for TV Shows and Movies

[B]Version 0.0.12[/B]
- Quick fix to uflix.org scraper

[B]Version 0.0.11[/B]
- Add setting to hide unaired/unknown episodes
- Add indicator for unaired/unknown episodes
- Add setting to exclude some scrapers from url exist checks (during subscription update)
- Added episode title as a fall back when season & episode matching fails
- Re-factored scrapers to encapsulate video details
- Added filmstreaming.in scraper

[B]Version 0.0.10[/B]
- Added viooz.be scraper
- Added yify.tv scraper (Yay for HD!)
- Add support for media urls that don't need urlresolver
- Updated set related url to show scrapers that timeout
- Minor fixes to movieshd.co scraper
- fix strptime bug (hopefully!)
- fix episode view content_type

[B]Version 0.0.9[/B]
- Added copy list function
- Add ability to remove other lists
- Add more from username function
- Added simplymovies scraper

[B]Version 0.0.8[/B]
- Added movieshd.co scraper
- Fixed uflix.org scraper (Site keeps making changes!)
- Added Next Episodes view
- Added Play Trailer context menu
- Added in csv db export/import
- Added in db version migration code

[B]Version 0.0.7[/B]
- Improve handling of PW Scraper with site is offline
- workaround a bug in windows localtime where shows before 1970 were throwing an error
- fix add_to_list to pick right show_id
 
[B]Version 0.0.6[/B]
- Added total/watched/unwatched episode count when available (collections)
- Added temporary dryicon.com themes
- Fixed crash on python versions older than 2.7
- Fixed warning for using old hash libs

[B]Version 0.0.5[/B]
- Fix user/pass checking for istreamhd
- Add collection browsing
- fix uflix scraper search results

[B]Version 0.0.4[/B]
- Fix show title when it includes year
- added proper cookie support to standard http get
- Added istreamhd.org scraper
- Got auto-play and select souce working
- actually use cached url responses (duh!)
- ignore trakt call errors during playback start

[B]Version 0.0.3[/B]
- Added Friends Episode Activity
- Fixed sort methods overriding custom labels
- Added TV Show subtitle scraper (using addic7ed.com)
- Got dynamic standards setting dialog working for scrapers.

[B]Version 0.0.2[/B]
- More Work

[B]Version 0.0.1[/B]
- Initial version